Page MenuHomePhabricator

Convert RelatedSites to use extension registration
Closed, ResolvedPublic

Description

The RelatedSites extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/RelatedSites : masterConvert RelatedSites to use new extension registration
mediawiki/extensions/RelatedSites : masterConvert to use extension.json, remove PHP entry point

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.

Change 263032 had a related patch set uploaded (by MtDu):
Convert RelatedSites to use new extension registration

https://gerrit.wikimedia.org/r/263032

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 8 2016, 4:28 AM

Change 298828 had a related patch set uploaded (by Legoktm):
Convert to use extension.json, remove PHP entry point

https://gerrit.wikimedia.org/r/298828

Jdforrester-WMF closed this task as Resolved.Jul 19 2016, 11:59 PM
Jdforrester-WMF assigned this task to Legoktm.
Jdforrester-WMF triaged this task as Medium priority.

Change 298828 merged by jenkins-bot:
Convert to use extension.json, remove PHP entry point

https://gerrit.wikimedia.org/r/298828

Change 263032 abandoned by Jforrester:
Convert RelatedSites to use new extension registration

Reason:
Argh, sorry, done as I00d15723 instead; didn't see that before merging this.

https://gerrit.wikimedia.org/r/263032